count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- Ensembl
- Ensembl/GENCODE
- lncRNAdb
- MGI
- NONCODE
is_active: true
length: 4778
md5: e4ccca3a4b765151f429c26fbeee042c
publications: http://rnacentral.org/api/v1/rna/URS0000747DCE/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000747DCE
sequence: UGGAGUGCCUGGUGGCAAAGAUGGGGGGGGGCUGUGCGCCCCAACAGGCCCACUAAAUCCUGGGUGUCUAUCCCUAAAAAUCGAGGUCCCAUGUCAUGUUUCCGGGGUGCCCUGUGCUUGUGCAACAUGGGCGCGUGGUGCGAACCAACGUGCGUGGCACCCUAGGCCUCAGUGGUAGUGGCAGGACCUGUGCUCAGUUAGAGGGUUACAAGGUAGGCGCAUCCCGGCCGACUGAGUUAAGGCGCAGGUAGCUGGGUAGAGGGUUCUCACAGGGACCUACUUGCUAAGCAGGGGACAGUCCCCUGGAUCGGCUGGGGGGGGGGGGGGGAGCGCGCAGCCUCCACCUGCCUGAGCAGGCAGGGCGGGCUGUGAGGCACCUCGAAUAGCAGCCAGAUAGAUCUUACUAAGCGCCCCUAACCUCUGCUUUGCCUGGGAUCUCCUAGCAGCCUUUGGGGGGCCACCAGGUGCACCAUGAAGGGAAGGCUGGCUUGGCCACGCCAAAUCUGGGCCCCGCGUGGAGCCCCCGCACAAUGUCUGCGCCCUUCAGCAGAAAAAGAAGCAGGGCGGGAAACGUAGCUCAAACCAGACCUGUAAACCAGAGCUCACUGAAGUGCUUCUAAGCGGCGCGCCUUUGGGACCCCACCCAGUAUGAGCAGAUAACAGUUCCCUGUCCUCAGCACUUUGAAUUUGCUUAGUUGCAGGUUCGGCCCCAGGGGCCAAUGCGAUAAUUCCGGGCUAUUAAGAAACUCUCCCCGGGUGGUUUCAGAUAUAAGAAGCCAUUGUGAUUUUUACCAAGUCAAAAUCACUUCUAAACCGGUGCACCUUGUUUCCCUCUCCCGACCUCCGCACCUCUAGGCCUCUAAAGGGCCACUACUGGCGGAAACCAGUGCACCCGGGGCUAACCUCCCGGCCCGACCAUCAAUCACCGCGCCCGCGCUCUACACUCGCUUCCCCAAGCCCUCGACCUGUAGGGUUGGAGGCUCCAAGCCGCCCGAGCGCUCUGCCCUUCCCGCUUCCUGGCCGCCCAGGCGCUUUCCCUACCACCGCGUUGUUUGCAGAGUGCACACAAAGUGGCGCGCGUUUCGGAGCGCCCAGCCCAAAGGAGCGCUGCCGCCGAGGGAGAAGCCAGCAGCCCGCUCCCGCGCUACUCCGCAGCAGCCCUGAGGACAAACUGCGAGGUAGCCGGUGCCCCGCAGUGGAAGAGCUGGGGCACGAGGGAGCGCGCCACGGGGAGCUCACCACAAGGCCGAAGGUCGGGUCCGCUGGCGCAGGAGGAUCGGAGGAGAAGGGCGGGAGAGCGGAUGAAGUGGGAGCUGCUGAAGUGGACGCUGCUGAAGAGGUCUCUGGAGAAGCCGCUGACUCACACCCCGGAGAUGAACUCCUGGACUUUGCCAGGGUCCCCAGCAUGCUCUUCCUCAUGCCUGUGCUGGAUGCCUGCCACAGAGGACACACUCAACUGGGCUGCGGUCUUGGACACCACAUAGGGACUCCACACCAGGAAGACCCAAGCAAUGCUCUAUGCCAAUCUGCAAGCCUGGGAAGAAGUCACUACCUGAACCACCAACAUGAGGAUUGCACCAAACUGAUCAACACAACCCACACCAAAAAUUCUUUCCUCAUCUGGAACCCUGCCUUUCCCUCUGGAGCUGUCUGACCUCCCCCCUUCCCCAGCAUUUGCUACCUUUGCCCCUGGACUCCUGGAAGCAUUACAGAGACUGCUGCCUCGUGUCUGCUUGGCUUACACCCCUUGUUCCCAAGAAGUGACACCUGGAGCGCACCUGAAUCCCAGAUACUGUGACUGACUAGACUUCCUAGCCUUGGCUGGUUCCUUGGCUGAGUCUUGCAUUUGCAGGAGCUCUGAUGCUCCUGUGCUAGAGAUACCUCUGUUCUGCUGUAUACCUGAAGGACACUCACCUCUGAGGAAAGACUGGGGCUGGUGGGAGGUUUCUGAGGUUUCAUUCAGUUCUGGGAGCGUGGGGAUCUCCUGGGCCACAGGCCACAGCACUUGGGCACGGGGCUGGAGUCUCGGGAUGCUCUAGCCUGUUUCUUCUCAGGUUCCGGCUCAGGCUUCAGCUCGGGCUCAGGCUCAGGCUCAGGCUUCAGCUCAGGCCUCGGUGGCAGAGGCCUCGGCUCGGGCCUUGGUGGCAGAGGCCUCGACUCGGGCCUUGGUGGCAGAGGCCUCAGCUCGGGCCUUGGUGGCAGAGGCCUCAGCUCGGGCCUCGGUGGCACGGGCCUCGGCUCAGGCCUCAGUAGCAGAGGUCUCAGCUCAGGCCUUGGUGGCACGGGCCUCGGCUCAGACCUCAGUAGCAGAGGUCUCAGCUCAGGCCUCGGUGGCAGAGGCCUCGGCUCAGGCCUAGGUGGUACAGGCCUCGGCUCAGGCCUAGGUGGUACAGGCCUUGGCUCAGGCCUAGGUGGCACAGGCCUCGGCUCAGGCUUUGGUGGCUCAGGCCUCGGCUCAGGCUUUGGUGGCUCAGGCCUCGGCUCAGGCUUUGGUGGCUCAGGCCUCGGCUCAGGCUUAGGUGGCUCAGGCCUGGGCUCAGGCUUAGGUGGCUCAGGCCUCGGCUCAGGCCUUGGUGGCACAGGCCUGGACUUAGGCUUCUGCAGCUCUGGCUGGACGAGAAGUUUAGCCUUAGGAGACUCAGAACCCUGGGUUAGGGGCCUGCAGUCGUCGUAGUCGUUCUCCUCUUCCUCCUCCUCCUCUUGCACAGUGAGCUCUGUUUUAAUUACUCGUCCCCUGAGGAGGAGAAGCAAAAAUCCUUGAGAUUAUCUCAAAAACAAAUCUUCUCCAGCUGAGUCUGGCCCCCUCCCCCCACCUUGCUGCUGGAUGGGGAAGCCCAAGGGUCACCUUGUCAUGGUUGGAGCACUCCCCCCUACCCUGUCCCUUCAGCUGCCUACUCUCCCCACCCCCUUCUCAGUAGAAGGGAGGAAGCAGUUGGUGAGAAGUCACUUUGCCAAGUUUGACAACUGUUCAGGGAGAGGCAGGAGACCCUCCUUUGGGAAGGACAAUCUGGCUCCUGCCUGGCUGGGGGCGGGGGUGGUGGUGGUGUAAAACUGCUGCUGCACACAAAAGGCUUUCUUUGAGGGGUCACAGCUAAAAAUGUGAAUGUCUCCCAUUCCUCUCCUCACACUUCUACCUUGGAUGGGAACAAAAAACAAAGGGCACAUGGAUCUGCCUUAGGAAGGCAACUUCUGGAAGGGGUGGCAGGGCUUCUCCCCAUAAACAUUAUACCGGUGGAUUAAGGAGUCUGGGAUCCCAGUUGCAGGGAAAAAAAGCUUUGUGCACAAAUGAAUGUGCAACUGGGAGUGCUGUGGCUGCUGCUCCAAAUUCCUGCCUGUGCACAGGGAACACGGAGGGGGGGGGGGGAGGGGGAGUUAAAGACAGACACAGCCAGGAGAAAAGCAGUUUUUGUACUUAAACCCUGCUAGGGAAUAGCAAGGCACAUCAUCCUAUCUAUCUACCCUCCAGUAUCCUGGUGGUAGUUAGGAGGUACAGGAUAUAAAAACAGGGAAACUUUGCUUUUAAAAUUUUAUAUAUAUAUAUAUAUAUAUAUACAUACAUCUACAUAAUAUAUAUGUAUAAUAAUAAUACACACCCCCACACUGCUCUAGAAUCUCUGGCCCCUCUGCACAGUUUAGCCGGGAGUGGGGUGGGGGUGGGGGGGAGGAGCGGGGGGAGCAUACACCAGGGGGAAAAUGUUCACACAGAAAAAUUUCACAUUUGCAAAAACAGCUGUGUACUCCUGCUGGGAAGAGAAAGAGCGCUGCCUCUCCCCUUUGCAUGGUAGAUUAGAGAACGAAACCAUACUUUCCUUGUAGCUUUGUGCAGCCCUUUAAGUCCCAGUCCCAGUUGUCCUUUUGUCCCCUCAGAAGUUGAAGUCACUCUUAAGACCGUCCGGUUUAGCGGCAACCUUCCCCCUCUUCAGAGACUAACUGAAGGACCCUAACUCUCCCAAGUCCCCAGCCACCUACCCACACCAGAAUAUUUAAACUGCACCUUCACUCAUACACAAAAGGCAUGAACAAGGGGAAAUCAAUUAGUUACCUGUACUCUAGUCGCUUCGUAGUUCCUGAAGUUCCCGGACGGUGGAUAAAGAGGACCGGGGAGUCACUGGUGCCCAAGAUUCUCUUCCGAAAUUGCCCGGACGAUGAUCCGCUGGCUGGGUCAAUAUUAGCAGCCCCCUCCAAAGCAGGGGGUGCUCUGGUUGUGGUGCCCGGGCCCUCCAGCCGGGGCGACGAUGUUGCGGCGGGGCUGGAAGGGGCUGAGUCUGAGUCUGAAGAGACGGUGAGAGGGAGUUUUAGAGCGUGCAUGAUAACAGAGCCCCUAGAAGUGGCUUCUGCUCUCCACCACUGAGUAAGGCACCUGCUCGAAUGACACCACGCUUUUAUCCCUCACCUCGUCCCCUCCACGCCCACUUCCAGCCCCCUCCAAAUUUGGGAAAUGAUAUGCCAGUAAAGUACUGCAAAGACUUAUGGGGCAGCUGGCUAUGGCGCUUUCCCACACUAGGGUAUGGGGGCAUUAGAGGGUGGGGCUUUGGCCCCUGCCUGACAGACAGGAAGGCGUCUAUGCAGGUUUGAAUUAAGCUAGAAGCACUUCCUGUUAGCUAGGGGGUAGGGACUAUGUGCAGGGGUGGAGAGUGGGUGGGGCUUCACUGGAUUGACACCUGGCAGUCACCUGACACCCUGGAAUGUCUGUGGGCGUGGCACAGGUAAAAAGGGGCGUGGCUUAUGCAAAUUAGGGUCCGGAUUUAAAAUAAAUAUUAAAAUUACUUUCUAAGGUC
url: http://rnacentral.org/api/v1/rna/URS0000747DCE.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000747DCE/xrefs.yaml
